---
apiVersion: pkg.crossplane.io/v1beta1
kind: Function
metadata:
  name: function-xusers
  annotations:
    # This tells crossplane beta render to connect to the function locally.
    render.crossplane.io/runtime: Development
spec:
  # This is ignored when using the Development runtime.
  package: function-xusers
